<html>
<head>
  <title>Bootstrap Test</title>
  <link rel="stylesheet" type="text/css" href="bootstrap-3.3.7-dist/css/bootstrap.css">
  <script type="text/javascript" src="bootstrap-3.3.7-dist/js/bootstrap.js"></script>
</head>
<body>
  <div>
    <span class="label label-default">Default</span>
    <span class="label label-primary">Primary</span>
    <span class="label label-success">Success</span>
    <span class="label label-info">Info</span>
    <span class="label label-warning">Warning</span>
    <span class="label label-danger">Danger</span>
  </div>
  <br>
  <div class="alert alert-success" role="alert">Success</div>
  <div class="alert alert-info" role="alert">Info</div>
  <div class="alert alert-warning" role="alert">Warning</div>
  <div class="alert alert-danger" role="alert">Danger</div>

  <br>
  <div class="alert alert-warning alert-dismissible" role="alert">
    <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
    <strong>Warning!</strong> Better check yourself, you're not looking too good.
  </div>

</body>
</html>
